# Org Settings

The Org Settings page is only available to organization Admins. It can be found in the main navigation menu.

## Org Information

This page lets you change the organization's name. This name must be unique.

## Members

This page lists all current members who have access to the organization, as well as any invited members who have not yet accepted an invitation to join the organization. In the _Active Members_ table, Admins can change the permission level of all users in the organization, including other Admins. At least one user must be an Admin per-organization. Admins can also remove members by pressing the trash button.

Admins can add new members to the organization by pressing the `Invite New Member` button. Enter the email address associated with the user, select the appropriate role, and press `Invite` to send a link to join the organization via email.

Sent invites can be invalidated by pressing the trash button in the relevant _Pending Invites_ table row.
